/*div#navigation {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 200px;}
*/
#tab 
{
	top:0;
	height:0;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a 
{
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
	background-image: url(../images/navright.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#tab a span 
{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#C2DFEE;
	line-height:25px;
	padding:0 15px 0 13px;
	background-image: url(../images/navleft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 11px;
	font-weight: 600;
}

#tab li.item_active a 
{
	background-position:right top;
}
#tab li.item_active a span 
{
	background-position:left top;
	color:#005588;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}
#tab a:hover 
{
	background-position:right bottom;
}
#tab a:hover span
{
	background-position:left bottom;
	color:#FFFFFF;
	font-weight:600;
	font-style:normal;
	text-decoration:none;
}

/*SubmenuList */
.subnav{
	padding-right: 20px;
	padding-left: 20px;
	height: 25px;
	margin: 0px;
}
.subnav ul 
{
	list-style:none;
	margin:0px;
	padding:0px;
}
.subnav li 
{
	display:inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #68AED5;
}
.subnav li.last {
	border-right-style: none;
}

.subnav a:link,.subnav a:visited 
{
	color:#005588;
	font-style:normal;
	text-decoration:none;
	line-height: 24px;
}
.subnav a:hover 
{
	color:#333333;
	text-decoration:none;
}
.subnav a.active {
	font-weight: bold;
}
.subnav a.active:hover {
	font-weight: bold;
	color: #333333;
}



/*DropDown nav*/
.dropmenudiv 
{
	position:absolute;
	top:0;
	float:left;
	display:block;
	visibility:hidden;
	z-index:100;
	text-decoration:none;
}
.dropmenudiv ul 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv li 
{
	display:inline;
	margin:0px;
	padding:0px;
}
.dropmenudiv a:link,.dropmenudiv a:visited 
{
	width:180px;
	display:block;
	border:1 solid #CCCCCC;
	color:#C2DFEE;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
	background-color: #005588;
}
.dropmenudiv a span 
{
	display:block;
	line-height:25px;
	font-size:11px;
	color:#C2DFEE;
	float:none;
	padding:0 15px 0 13px;
	background-color: #005588;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0075BB;
}
.dropmenudiv a:hover 
{
	border:0;
	font-style:normal;
	text-decoration:none;
	color:#C2DFEE;
	background-color: #005588;
}
.dropmenudiv a:hover span 
{
	color:#C2DFEE;
	background-color: #00446C;
}
/*top Inset menu*/
.topmenu ul {display:block;         font-family:Arial, Helvetica, sans-serif;padding:0;list-style:none;               text-align:right}
.topmenu ul li {display:inline;      margin:0; padding:0}
.topmenu a {color:#fff; padding:0 10px 0 25px;text-decoration:none;background:0!important;}
.topmenu ul li.salute {    color:#b6ff4e;font-size:16px;font-weight:700;}
.topmenu ul li.home  {background:url(../images/icons/16/home16.png) no-repeat 9px 50%;border-left:#eee dotted 1px;}
.topmenu ul li.login {background:url(../images/icons/16/lock16.png) no-repeat 9px 50%;border-left:#eee dotted 1px;}
.topmenu ul li.password {background:url(../images/icons/16/key16.png) no-repeat 9px 50%;border-left:#eee dotted 1px;}
.topmenu ul li.help {background:url(../images/icons/16/help16.png) no-repeat 9px 50%;border-left:#eee dotted 1px;}
.topmenu ul li.home a:hover, .topmenu ul li.help a:hover, .topmenu ul li.login a:hover,.topmenu ul li.password a:hover {background:0!important;color:#ddd}
.topmenu ul li.home a:active, .topmenu ul li.login a:active, .topmenu ul li.help a:active, .topmenu ul li.active,topmenu ul li.password a:active {background:none!important;color:#ddd}
